<!DOCTYPE html>
<html lang="ru">

<head>
  {% block head %}
    <meta charset="utf-8">
    <title>{{ title }}</title>
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta property="og:image" content="images/dest/preview.jpg">

    <link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon" />
    <link rel="stylesheet" href="css/main.min.css">
  {% endblock %}
</head>

<body>

<div class="root">

    {% block header %}
        {% include "src/html/parts/_header.njk" %}
    {% endblock %}

    <div class="root__wrap">

        {% block sidebar %}
            {% include "src/html/parts/_sidebar.njk" %}
        {% endblock %}

        <div class="root__page {% if is_filter %} root__page--is-filter{% endif %}">

            {% block main %}
                <section class="root__main">
                    <div class="container-fluid">
                        {% if not page_hide_breadcrumb %}
                            {% block breadcrumb %}
                                {% include "src/html/parts/_breadcrumb.njk" %}
                            {% endblock %}
                        {% endif %}

                        {% block h1 %}
                            <h1>{{ title }}</h1>
                        {% endblock %}

                        {% block content %}

                        {% endblock %}
                    </div>
                </section>
            {% endblock %}

            {% block footer %}
                {% include "src/html/parts/_footer.njk" %}
            {% endblock %}
        </div>

    </div>

</div>

  {% block scripts %}
    <script src="js/app.js"></script>
  {% endblock %}

</body>

</html>
